body {
	margin: 0;
	padding: 10px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
}

img {
	border: 0;
}

#logo 
{
	margin: 0 0 0 15%;
	text-align: left;
}

#content {
	text-align: left;
	margin: 10px 15%;
	height: 1%;
}

#footer {
	margin: 10px 10%;
	border-top: thin #333333 solid;
	text-align: center;
	clear: both;
	padding-top: 10px;
	font-size: 11px;
}

.shareholder {
	margin-top: 20px;
	margin-bottom: 0px;
	vertical-align:	top;		
}

.message 
{	
	text-align: left;
	margin: 0 0 0px 0;
}

.message em 
{
	font-weight:bold;
	font-style:normal;
}

.message p 
{
	margin: 5px 0 0 320px;
}

div.clearer {
	clear: both;
	line-height: 0em; 
	height: 0; 
	margin: 0 0 5px 0;
	padding: 0px;
}

#header h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: -1px;		
	margin: 0;
	padding-top: 5px;
}

#header h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: -1px;		
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 15px;
}

#header p, #header ul li  {
	font-size: 12px;
}

#header ul 
{
    padding-bottom:  0px;
    margin-bottom:  3px;
}

#header ul li span {
	display:block;
	font-size: 10px;
	padding-bottom: 0px;
}

.linkBox 
{
	margin: 0 0 0 0;
	text-align: center;
	width: 300px;
	float: left;
	color: #000;
	background:#fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: .75px;
	padding:0 0 14px 0;
	background: url("../img/Classic/Classic_LinkBox.gif") bottom left no-repeat;
}
	
.linkBox h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: -1px;		
	margin: 0;
	padding-top: 5px;
	background:url("../img/Classic/Classic_LinkBox.gif") top left no-repeat;
}

.linkBox p, .linkBox ul {
	margin:0;
	padding: 5px 20px;
	border-width: 0 2px;
	border-style: solid;
	border-color: #999;	
	background:#fff;
	color: #666;
}

.linkBox ul {
	list-style:none;	
}

.linkBox ul li {
	display:inline;
}

.linkBox a:link, .linkBox a:visited, .linkBox a:hover, .linkBox a:active  {
	text-decoration: none;
	margin: 0;
	color: #666;
	background: #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: .75px;
	padding: 3px;
}

.linkBox li a:link, .linkBox li a:visited, .linkBox li a:hover, .linkBox li a:active {
	padding: 1px;
	margin: 6px;
	font-weight: bolder;
	font-size: 22px;
}

.linkBox a:hover, .linkBox a:active  {
	background-color: #ccc;
	color: #000;
}		

/* new enrollment form styles */
.formDescription {
	margin: 0;
	float: left;
	width: 50%;
	font-size: .8em;
}

.formDescription h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: -1px;		
	margin: 0;
	padding-top: 5px;
}		

.formDescription h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: -1px;		
	margin: 0;
	padding-top: 5px;
}		

.signUpForm {
	margin: 0;
	float: right;
	width: 45%;
	font-size: .8em;
}

.signUpForm p#ctl00_ContentPlaceHolder1_ucForm_priorEnrollemntLink {
	border: 1px dotted black;
	text-align: center;		
	padding: 6px 3px;
	background-color: #eee;	
	color: #000;
	min-width: 218px;
}

form dt {
	margin: 10px 3px 0 6px;
}		

form dd {
	margin: 3px 3px 0 6px;
}

fieldset {
	border: 1px dotted black;
	min-width: 218px;
}

form legend {
  font-family: arial, sans-serif;
  font-weight: bold;
  font-size: 90%;
  color: #666;
  background: #eee;
  border-style: solid;
  border-width: 1px;
  border-bottom-color: #999;
  border-right-color: #999;
  padding: 4px 8px;
}		

.ssn, .emailAddress {
	width: 200px;
}

.pin{
	width: 50px;
}

.formInstructions {
	margin: 3px 3px 0 6px;
	font-weight: bold;
	font-variant:small-caps;
}

/* confirmation styles */
#confirmation h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: -1px;		
	margin: 0;
	padding-top: 5px;
	text-align:center;
}		

#confirmation {
	font-size: .8em;
}

#confirmation h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: -1px;		
	margin: 0;
	padding-top: 5px;	
}

#confirmation ul {
	list-style-type: disc;
	font-weight:normal;
}

#confirmation ul li em {
	font-weight:bold;
}

#furtherSteps {
	border-top: 1px dashed black;
	font-size: .8em;
	text-align: left;		
}

#confimationActionLink {
	border: 1px dotted black;
	text-align: center;		
	padding: 6px 3px;
	background-color: #eee;	
	color: #000;
	margin: 25px 25%;
	letter-spacing: .1em;
	font-weight: bolder;
}

/* Change Cancel Styles */

#changeProfile, #cancelEnrollment {
	margin: 0 5px 5px 5px;
	float: left;
	width: 47%;
	font-size: .8em;
}

.formDetail {
	margin: 10px 3px 3px 6px;
}

/* Error Styles */

.errorBlock {
	border:1px solid #ffe53e;
	background: #fffbbe;
	padding:10px;
	margin: -5px 0 10px 0;
	width: 93%;
}

div.errorBlock h4 
{
    margin: 0px;
    font-size:14px;
	font-weight:bold;
	text-transform:none;
	color:#000;
}
div.errorBlock ul {
	list-style-image:url(../img/icon_error_9x10.gif);
	list-style-type:disc;
	font-weight:bold;
	font-size:12px;
	padding: 0px;
	margin: 15px;
}
